/* Class = "NSTextFieldCell"; title = "Refresh calendars:"; ObjectID = "3GK-l6-0qZ"; */
"3GK-l6-0qZ.title" = "Kalender aktualisieren:";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "5bP-3Y-esp"; */
"5bP-3Y-esp.placeholderString" = "Beschreibung";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "description"; ObjectID = "5QR-PX-LGp"; */
"5QR-PX-LGp.ibExternalAccessibilityDescription" = "beschreibung";

/* Class = "NSMenuItem"; title = "Push"; ObjectID = "7GB-Pt-iOl"; */
"7GB-Pt-iOl.title" = "Push";

/* Class = "NSMenuItem"; title = "Every 30 minutes"; ObjectID = "9rV-2F-1Df"; */
"9rV-2F-1Df.title" = "Alle 30 Minuten";

/* Class = "NSButtonCell"; title = "Manage Invitee Permissions..."; ObjectID = "628-NW-IzS"; */
"628-NW-IzS.title" = "Gastberechtigungen verwalten…";

/* Class = "NSButtonCell"; title = "Manage Delegates…"; ObjectID = "ab0-bU-iMg"; */
"ab0-bU-iMg.title" = "Delegierte verwalten…";

/* Class = "NSTextFieldCell"; title = "Account:"; ObjectID = "AiJ-XD-Dg4"; */
"AiJ-XD-Dg4.title" = "Account:";

/* Class = "NSMenuItem"; title = "Every 5 minutes"; ObjectID = "dxS-Zu-VQ5"; */
"dxS-Zu-VQ5.title" = "Alle 5 Minuten";

/* Class = "NSButtonCell"; title = "Enable Google Integrations"; ObjectID = "en9-W1-3Ih"; */
"en9-W1-3Ih.title" = "Kontakt-Suche aktivieren";

/* Class = "NSButtonCell"; title = "Add Google Meet to new events"; ObjectID = "hfO-bT-MaQ"; */
"hfO-bT-MaQ.title" = "Google Meet zu neuen\nEreignissen hinzufügen";

/* Class = "NSMenuItem"; title = "Every 15 minutes"; ObjectID = "kIu-FL-b1K"; */
"kIu-FL-b1K.title" = "Alle 15 Minuten";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "refresh interval"; ObjectID = "kNh-37-gCf"; */
"kNh-37-gCf.ibExternalAccessibilityDescription" = "aktualisierungsintervall";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "the calendar will be refreshed automatically at the selected interval"; ObjectID = "kNh-37-gCf"; */
"kNh-37-gCf.ibExternalAccessibilityHelp" = "der kalender wird automatisch in dem ausgewählten intervall aktualisiert";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "enable account"; ObjectID = "Pen-A6-pc7"; */
"Pen-A6-pc7.ibExternalAccessibilityDescription" = "account aktivieren";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to enable this account"; ObjectID = "Pen-A6-pc7"; */
"Pen-A6-pc7.ibExternalAccessibilityHelp" = "aktivieren um diesen account zu aktivieren";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "enable account"; ObjectID = "r8Z-eF-qDK"; */
"r8Z-eF-qDK.ibExternalAccessibilityDescription" = "account aktivieren";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to enable this account"; ObjectID = "r8Z-eF-qDK"; */
"r8Z-eF-qDK.ibExternalAccessibilityHelp" = "aktivieren um diesen account zu aktivieren";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "rYs-hv-QaG"; */
"rYs-hv-QaG.title" = "Manuell";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "vbV-ia-WJ9"; */
"vbV-ia-WJ9.title" = "Diesen Account aktivieren";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "VdO-Vw-ijO"; */
"VdO-Vw-ijO.title" = "Beschreibung:";

/* Class = "NSMenuItem"; title = "Every hour"; ObjectID = "Zxy-Na-dSi"; */
"Zxy-Na-dSi.title" = "Jede Stunde";

